@media print {*{-webkit-print-color-adjust: exact;print-color-adjust: exact;}}
.icons_small {width: 15px;}
.white_fill {fill: white;}
.bg_img {background: rgb(0, 100, 50);}
.bg_img input {background: none; color: white;}
.bg_img button {background: white; color: black;}
#in_stock_table, #sales_table, .sales_table {width: 100%; border-collapse: collapse; margin-bottom: 16px;}
#in_stock_table th, #sales_table th, .sales_table th {padding: 0 8px;}
#in_stock_table td, #sales_table td, .sales_table td {border: 1px solid white;}
#stocking_table td {border: 1px solid white; padding: 8px;}
table {width: 100%; border-collapse: collapse;}